.text1 {
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
a:link {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #999999;
	text-decoration: underline;
}
a:active {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: underline;
}
.text2 {
	font-size: 13px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	letter-spacing: 5px;
	text-align: left;
	vertical-align: bottom;
	background-position: left center;
}
.text3 {
	font-size: 13px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	font-variant: normal;
	color: #993366;
	text-decoration: none;
}
.body {
	overflow-x:hidden; 
}

.company_text {
	font-size: 13px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #198AAF;
	text-decoration: none;
}
.success_text {
	font-size: 15px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2081A0;
	text-decoration: none;
}
.success_text2 {
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #12485A;
	text-decoration: none;
}
.TABLE {
	border: 1px solid #2081A0;
}
.company_textCopy {

	font-size: 13px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
	list-style-image: url(index_main/ruzhi_bu3.jpg);
}
.P_I_TCopy {
	font-size: 13px;
	font-style: normal;
	line-height: 25px;
	color: #006699;
	text-decoration: none;
}
.P_I_TCopy2 {
	font-size: 1em;
	font-style: normal;
	line-height: 25px;
	color: #FF0000;
	text-decoration: none;
}
.P_I_TCopy3 {
	font-size: 13px;
	font-style: normal;
	line-height: 35px;
	color: #006699;
	text-decoration: none;
}
.USER {
	line-height: normal;
	color: #FFFFFF;
}
.user_text {
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #006699;
	text-decoration: none;
}
.default_Button {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
}.default_Button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}.default_Button:active {
	position:relative;
	top:1px;
}
div.rBDiv a{
 margin-left:1.2em;
}
div.rBDiv a:hover{
 color:red;
}
/* This imageless css button was generated by CSSButtonGenerator.com */
